Storyden
Misc

API documentation

This endpoint returns the OpenAPI documentation for the Storyden API in an interactive HTML format. This is useful for developers who want to explore the API and test endpoints without writing code.

GET
/docs

This endpoint returns the OpenAPI documentation for the Storyden API in an interactive HTML format. This is useful for developers who want to explore the API and test endpoints without writing code.

Response Body

OK

response?stringtext/html
Example Request
curl -X GET 'https://example.com/api/docs'
Example Response
"string"